.scroll {
  min-height: 500px;
}
.container-fluid {
  margin-bottom: 0;
  margin-top: 0;
  padding-bottom: 3rem;
  padding-top: 3rem;
}

@media only screen and (min-width: 1000px) {
  /*
    body {
        -ms-scroll-snap-type: mandatory;
        scroll-snap-type: mandatory;
        -ms-scroll-snap-points-y: repeat(100vh);
        scroll-snap-points-y: repeat(100vh);
        -ms-scroll-snap-type: y mandatory;
        scroll-snap-type: y mandatory;
    }
    */

  hr {
    display: none;
  }

  .navi-cir {
    position: fixed;
    z-index: 999;
    bottom: 45%;
    left: 1%;
  }

  .navi-cir-link:hover {
    text-decoration: none;
  }

  .navi {
    fill: black;
    width: 15px;
  }

  .navi:hover,
  .navi.curr:hover {
    text-decoration: none;
    fill: #f0c319;
  }

  .navi.curr {
    -webkit-text-stroke: 3px grey;
    transition: 0.7s;
    transform: scale(1.5);
  }
}

@media only screen and (max-width: 600px) {
  .home-img {
    max-height: 50vh;
    max-width: 80vw;
  }
}

html {
  scroll-behavior: smooth;
}

#home-p1 {
  background-image: url('../img/fleet-vehicles_edit_dark.jpg');
  height: 100vh;
}

.home-img {
  width: 150px;
  margin: auto;
  text-align: center;
  margin-bottom: 30px;
}

.home-content-titles {
  line-height: 1em;
  text-align: left;
}

.home-title {
  line-height: 0.9em;
  color: white;
}

.home-jumbo {
  background-color: #000;
  color: #fff;
  height: 96vh;
  margin-bottom: 0;
  overflow: hidden;
  position: relative;
}
.home-jumbo h1 {
  text-shadow: 2px 3px 3px #000;
}
.home-jumbo video {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  opacity: 0.8;
  position: absolute;
  top: 0;
  width: 100%;
}
.panel-img {
  max-height: 275px;
}
.panel-video-button {
  background-color: #f0c319;
  border: 0;
  border-radius: 12px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 32px;
  padding: 5px;
  text-align: center;
  text-decoration: none;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
  max-width: 15rem;
}
.panel-video-button:hover {
  background-color: #cba312;
  color: #ebedef;
  opacity: 0.8;
  text-decoration: none;
}
.jumbo-btn {
  width: 200px;
}
.jumbo-btn:hover {
  opacity: 0.7;
}

.page-title {
  font-size: 1.5rem;
  padding-bottom: 1.5rem;
  padding-top: 1.5rem;
}

.navbar {
  font-family: 'Avenir Next', 'Arial', sans-serif !important;
  z-index: 1;
}

.oc-logo {
  width: 25px;
  margin-right: 10px;
}

.gbar {
  background-color: #ebedef;
}

.footerbar-cats {
  font-weight: 600;
  margin-bottom: 8px;
  margin-top: 10px;
  font-size: 1.5rem;
  /* text-align: center; */
}

.footerbar-links {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.bottom-nav {
  height: 3rem;
}

.bottom-nav-icons {
  fill: #fff;
  height: 1.5em;
  margin: 5px;
  margin-right: 10px;
  text-decoration: none;
  width: 1.5em;
}
.bottom-nav-icons:hover {
  fill: #f0c319;
}
.sm-icons a:hover {
  text-decoration: none;
}

@media screen and (orientation: portrait), (max-width: 1025px) {
  .sm-icons {
    margin: auto;
  }
}

h1,
h2,
h3,
h4 {
  font-family: 'Avenir Next Condensed', Arial Bold, sans-serif;
}

.show {
  opacity: 1;
  visibility: visible;
}

.hide {
  opacity: 0;
  visibility: hidden;
}

.top-btn {
  bottom: 3.5rem;
  position: fixed;
  right: 0.5rem;
  -webkit-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}
.top-btn img {
  height: 30px;
}

.row {
  margin: auto;
}
.lead {
  margin-bottom: 2rem;
}

.btn-primary {
  color: #fff !important;
  background-color: #007bff;
  border-color: #007bff;
}

.byline {
  font-size: 1.2em;
  font-style: italic;
}
.byline:hover {
  font-style: normal;
}
